distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=4.29.4.126
version=2429202605060316
describe=NI-4.29.4-g6ed41336
builddate=Wed May  6 03:16:45 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
